/* !BRANDING
--------------------- */
#branding {
	clear: both;
	height: 105px;
	margin: 0 0 20px;
	width: 740px;
}

#branding h1 {
	display: none;
}

#branding img {
	float: left;
	margin: 0 auto;
	padding: 0;
}

#branding p {
	color: #265186;
	font-size: 1.69em;
	margin: 0;
	line-height: 1.8;
	text-align: right;
}

#branding p strong {
	color: #666;
	font-weight: normal;
}

#branding p a {
	font-size: 0.60em;
}


/* !PAGE IMAGE
--------------------- */
#page-image {
	float: right;
	overflow: hidden;
	height: 230px;
	margin: 0 -10px 0 0;
	width: 560px;
}

#page-image p, #page-image p img {
	margin: 0;
	padding: 0;
}


/* !NAVIGATGION
--------------------- */
#nav ul, #nav li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav ul { /* all lists */
 	background: #ccc url(images/bg_nav.png) top left no-repeat;
	float: left;
	margin: 0 0 0 -10px;
	height: 230px;
  width : 200px;
}

#nav li {
	display: inline;
}	

#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
	border-bottom: 1px solid #666;
	display: block;
	line-height: 24px;
	margin: 0 10px;
  padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
  width: 160px;
}

#nav a:hover {
	color: #076cc8;
}


/* !SECONDARY CONTENT
--------------------- */
#content-sub .block {
	clear: both;
}


/* !FEATURE BOXES
--------------------- */
#featured {
}

#featured ul, #featured li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#featured li {
	float: left;
	width: 180px;
}

#featured li.even {
	margin: 0 5px 0;
}

#featured li p.image {
	height: 130px;
	overflow: hidden;
	width: 180px;
}

#featured li p.image img {
	margin: 0 auto;
}

#featured li ul li {
	background: none;
	float: none;
	margin: 0 0 0.6em;
	padding: 0;
	width: auto;
}

#featured h2 {
	background: #737373;
	color: #FFF;
	padding: 0 7px;
}

/* !SITE INFORMATION
---------------------  */
#site-info {
	padding: 10px;
	text-align: center;
}

#colour-choices a {
	background: #265186 url(images/feature_colour.png) top left no-repeat;
	display: block;
	height: 92px;
	margin-top: 50px;
	text-indent: -999em;
	width: 180px;
}

#easy-care-feature a {
	background: #265186 url(images/feature_easycare.png) top left no-repeat;
	display: block;
	height: 92px;
	margin-top: 50px;
	text-indent: -999em;
	width: 180px;
}

#order-form a {
	background: #265186 url(images/order_form.png) top left no-repeat;
	display: block;
	height: 92px;
	margin-top: 50px;
	text-indent: -999em;
	width: 180px;
}

/* !MAIN CONTENT
--------------------- */

/* -- Welcome Text -- */


/* !TESTING HELP
--------------------- */